:root, [data-bs-theme=light] {
  --bs-primary: #eb0029;
  --bs-primary-rgb: 235,0,41;
  --bs-primary-text-emphasis: #5E0010;
  --bs-primary-bg-subtle: #FBCCD4;
  --bs-primary-border-subtle: #F799A9;
  --bs-secondary: #d9d9d9;
  --bs-secondary-rgb: 217,217,217;
  --bs-secondary-text-emphasis: #575757;
  --bs-secondary-bg-subtle: #F7F7F7;
  --bs-secondary-border-subtle: #F0F0F0;
  --bs-success: #aacc43;
  --bs-success-rgb: 170,204,67;
  --bs-success-text-emphasis: #44521B;
  --bs-success-bg-subtle: #EEF5D9;
  --bs-success-border-subtle: #DDEBB4;
  --bs-info: #63b8bd;
  --bs-info-rgb: 99,184,189;
  --bs-info-text-emphasis: #284A4C;
  --bs-info-bg-subtle: #E0F1F2;
  --bs-info-border-subtle: #C1E3E5;
  --bs-warning: #eb8b3f;
  --bs-warning-rgb: 235,139,63;
  --bs-warning-text-emphasis: #5E3819;
  --bs-warning-bg-subtle: #FBE8D9;
  --bs-warning-border-subtle: #F7D1B2;
  --bs-danger: #d44957;
  --bs-danger-rgb: 212,73,87;
  --bs-danger-text-emphasis: #551D23;
  --bs-danger-bg-subtle: #F6DBDD;
  --bs-danger-border-subtle: #EEB6BC;
  --bs-light: #e6e6e6;
  --bs-light-rgb: 230,230,230;
  --bs-light-text-emphasis: #5C5C5C;
  --bs-light-bg-subtle: #FAFAFA;
  --bs-light-border-subtle: #F5F5F5;
  --bs-dark: #000000;
  --bs-dark-rgb: 0,0,0;
  --bs-dark-text-emphasis: #000000;
  --bs-dark-bg-subtle: #CCCCCC;
  --bs-dark-border-subtle: #999999;
  --bs-body-font-family: 'Metropolis Regular';
  --bs-link-color: #eb0029;
  --bs-link-color-rgb: 235,0,41;
  --bs-link-hover-color: #ffb300;
  --bs-link-hover-color-rgb: 255,179,0;
  --bs-border-width: 2px;
  --bs-border-color: #000000;
  --bs-border-radius: 0;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #eb0029;
  --bs-btn-border-color: #eb0029;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #C80023;
  --bs-btn-hover-border-color: #BC0021;
  --bs-btn-focus-shadow-rgb: 252,217,223;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #BC0021;
  --bs-btn-active-border-color: #B0001F;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #eb0029;
  --bs-btn-disabled-border-color: #eb0029;
}

.btn-outline-primary {
  --bs-btn-color: #eb0029;
  --bs-btn-border-color: #eb0029;
  --bs-btn-focus-shadow-rgb: 235,0,41;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #eb0029;
  --bs-btn-hover-border-color: #eb0029;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #eb0029;
  --bs-btn-active-border-color: #eb0029;
  --bs-btn-disabled-color: #eb0029;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #eb0029;
}

.btn-secondary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #d9d9d9;
  --bs-btn-border-color: #d9d9d9;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #DFDFDF;
  --bs-btn-hover-border-color: #DDDDDD;
  --bs-btn-focus-shadow-rgb: 33,33,33;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #E1E1E1;
  --bs-btn-active-border-color: #DDDDDD;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #d9d9d9;
  --bs-btn-disabled-border-color: #d9d9d9;
}

.btn-outline-secondary {
  --bs-btn-color: #d9d9d9;
  --bs-btn-border-color: #d9d9d9;
  --bs-btn-focus-shadow-rgb: 217,217,217;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #d9d9d9;
  --bs-btn-hover-border-color: #d9d9d9;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #d9d9d9;
  --bs-btn-active-border-color: #d9d9d9;
  --bs-btn-disabled-color: #d9d9d9;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #d9d9d9;
}

.btn-success {
  --bs-btn-color: #000000;
  --bs-btn-bg: #aacc43;
  --bs-btn-border-color: #aacc43;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #B7D45F;
  --bs-btn-hover-border-color: #B3D156;
  --bs-btn-focus-shadow-rgb: 26,31,10;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #BBD669;
  --bs-btn-active-border-color: #B3D156;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #aacc43;
  --bs-btn-disabled-border-color: #aacc43;
}

.btn-outline-success {
  --bs-btn-color: #aacc43;
  --bs-btn-border-color: #aacc43;
  --bs-btn-focus-shadow-rgb: 170,204,67;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #aacc43;
  --bs-btn-hover-border-color: #aacc43;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #aacc43;
  --bs-btn-active-border-color: #aacc43;
  --bs-btn-disabled-color: #aacc43;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #aacc43;
}

.btn-info {
  --bs-btn-color: #000000;
  --bs-btn-bg: #63b8bd;
  --bs-btn-border-color: #63b8bd;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #7AC3C7;
  --bs-btn-hover-border-color: #73BFC4;
  --bs-btn-focus-shadow-rgb: 15,28,28;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #82C6CA;
  --bs-btn-active-border-color: #73BFC4;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #63b8bd;
  --bs-btn-disabled-border-color: #63b8bd;
}

.btn-outline-info {
  --bs-btn-color: #63b8bd;
  --bs-btn-border-color: #63b8bd;
  --bs-btn-focus-shadow-rgb: 99,184,189;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #63b8bd;
  --bs-btn-hover-border-color: #63b8bd;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #63b8bd;
  --bs-btn-active-border-color: #63b8bd;
  --bs-btn-disabled-color: #63b8bd;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #63b8bd;
}

.btn-warning {
  --bs-btn-color: #000000;
  --bs-btn-bg: #eb8b3f;
  --bs-btn-border-color: #eb8b3f;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #EE9C5C;
  --bs-btn-hover-border-color: #ED9752;
  --bs-btn-focus-shadow-rgb: 35,21,9;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #EFA265;
  --bs-btn-active-border-color: #ED9752;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #eb8b3f;
  --bs-btn-disabled-border-color: #eb8b3f;
}

.btn-outline-warning {
  --bs-btn-color: #eb8b3f;
  --bs-btn-border-color: #eb8b3f;
  --bs-btn-focus-shadow-rgb: 235,139,63;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #eb8b3f;
  --bs-btn-hover-border-color: #eb8b3f;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #eb8b3f;
  --bs-btn-active-border-color: #eb8b3f;
  --bs-btn-disabled-color: #eb8b3f;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #eb8b3f;
}

.btn-danger {
  --bs-btn-color: #000000;
  --bs-btn-bg: #d44957;
  --bs-btn-border-color: #d44957;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #DA6470;
  --bs-btn-hover-border-color: #D85B68;
  --bs-btn-focus-shadow-rgb: 32,11,13;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #DD6D79;
  --bs-btn-active-border-color: #D85B68;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #d44957;
  --bs-btn-disabled-border-color: #d44957;
}

.btn-outline-danger {
  --bs-btn-color: #d44957;
  --bs-btn-border-color: #d44957;
  --bs-btn-focus-shadow-rgb: 212,73,87;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #d44957;
  --bs-btn-hover-border-color: #d44957;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #d44957;
  --bs-btn-active-border-color: #d44957;
  --bs-btn-disabled-color: #d44957;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #d44957;
}

.btn-light {
  --bs-btn-color: #000000;
  --bs-btn-bg: #e6e6e6;
  --bs-btn-border-color: #e6e6e6;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #C4C4C4;
  --bs-btn-hover-border-color: #B8B8B8;
  --bs-btn-focus-shadow-rgb: 35,35,35;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #B8B8B8;
  --bs-btn-active-border-color: #ADADAD;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #e6e6e6;
  --bs-btn-disabled-border-color: #e6e6e6;
}

.btn-outline-light {
  --bs-btn-color: #e6e6e6;
  --bs-btn-border-color: #e6e6e6;
  --bs-btn-focus-shadow-rgb: 230,230,230;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #e6e6e6;
  --bs-btn-hover-border-color: #e6e6e6;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #e6e6e6;
  --bs-btn-active-border-color: #e6e6e6;
  --bs-btn-disabled-color: #e6e6e6;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #e6e6e6;
}

.btn-dark {
  --bs-btn-color: #fff;
  --bs-btn-bg: #000000;
  --bs-btn-border-color: #000000;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000000;
  --bs-btn-hover-border-color: #000000;
  --bs-btn-focus-shadow-rgb: 217,217,217;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000000;
  --bs-btn-active-border-color: #000000;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #000000;
  --bs-btn-disabled-border-color: #000000;
}

.btn-outline-dark {
  --bs-btn-color: #000000;
  --bs-btn-border-color: #000000;
  --bs-btn-focus-shadow-rgb: 0,0,0;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000000;
  --bs-btn-hover-border-color: #000000;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000000;
  --bs-btn-active-border-color: #000000;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #000000;
}

.aspect-ratio-16x9 {
  aspect-ratio: 16/9;
}

